Redmine - Defect #2489

English translation
2009-01-11 02:55 - Nicklas Holm

Status: Closed Start date:
Priority: Low Due date:
Assignee: % Done:
Category: Translations Estimated time:

Target version:

Resolution: Fixed Affected version:

2009-01-11

0%
0.00 hour

Description

In en.yml:

ing_plai e oo . T

setting_plain:text:mail: Plain text mail (no HTML)

Minor | know :)

Associated revisions

Revision 2263 - 2009-01-12 18:46 - Jean-Philippe Lang
Typo (#2489).

History

#1 - 2009-01-12 18:43 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r2263.
https://www.redmine.org/projects/redmine/repository/svn/revisions/2263
http://www.tcpdf.org

